summaryrefslogtreecommitdiffstats
path: root/package/aiccu/files/S51aiccu
diff options
context:
space:
mode:
authornbd <nbd@3c298f89-4303-0410-b956-a3cf2f4a3e73>2005-04-04 22:12:17 +0000
committernbd <nbd@3c298f89-4303-0410-b956-a3cf2f4a3e73>2005-04-04 22:12:17 +0000
commita20aa237203f613553e01e56484b2164e863a80a (patch)
tree675d403c2bf316e8f7fb8df0f7af51661a0e5a22 /package/aiccu/files/S51aiccu
parent727a465c4f4e113e173a6e0e78b00c6f95475b36 (diff)
add aiccu, bwm, ntpclient and radvd (from Sebastian Noel)
git-svn-id: svn://svn.openwrt.org/openwrt/trunk/openwrt@562 3c298f89-4303-0410-b956-a3cf2f4a3e73
Diffstat (limited to 'package/aiccu/files/S51aiccu')
-rwxr-xr-xpackage/aiccu/files/S51aiccu21
1 files changed, 21 insertions, 0 deletions
diff --git a/package/aiccu/files/S51aiccu b/package/aiccu/files/S51aiccu
new file mode 100755
index 000000000..dabafcf3f
--- /dev/null
+++ b/package/aiccu/files/S51aiccu
@@ -0,0 +1,21 @@
+#!/bin/sh
+
+case "$1" in
+ start)
+ aiccu start
+ ;;
+
+ stop)
+ aiccu stop
+ aiccu stop
+ ;;
+
+ restart)
+ $0 stop
+ $0 start
+ ;;
+ *)
+ echo "Usage: $0 {start|stop|restart}"
+ exit 1
+ ;;
+esac